/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {

		.category-page .nav-cat-left { width: 100%; border-right: none; }
		#portfolio-filter-wrapper li { display: inline-block !important; margin-right: 5px; border-right: 1px solid #ddd; padding-right: 5px; }
	

		#headerRight {text-align: center; }

		.header-container header .logo {
			width: 180px;
		}

		.content-wrapper .content-sidebar {
			width: 470px;
		}

		.content-wrapper .sidebar-wrapper {
			width: 205px;
		}

		.content-wrapper .content-full {
			width: 728px;
		}

		.project-grid {
			width: 230px;
		}

		.project-info {
			width: 190px;
		}

		.project-slider {
			width: 520px;
		}		

		.content-wrapper .posts .post {
			width: 225px;
		}

		.content-home-slider .vegas-pagination {
			right: 130px;
		}

		.slide-captions div {
			max-width: 600px;
		}
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		.content-home-slider .vegas-pagination {
			top: 0;
			left: 0;
		}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {

		.header-container header .logo {
			width: 420px;
			float: none;
			clear: both;
			text-align: center;
		}

		.nav-cat-left, #titlechange {
			display: none !important;
		}

		.category-page .posts {
			width: 100%;
			padding-top: 10px;
			border: none;
		}

		.header-container header .logo a {
			margin-bottom: 10px;
			display: inline;
		}

		.header-container header .slogan {
			display: block;
			text-align: center;
			margin-bottom: 10px;
		}

		.header-container header .social {
			width: 420px;
			float: none;
			clear: both;
			text-align: center;
		}

		.header-container header nav {
			display: block;
			text-align: center;
			margin-bottom: 20px;
			width: 420px;
		}

		.header-container header .tweets {
			float: none;
			clear: both;
			width: 420px;
		}

		.header-container header nav select {
			display: inline-block !important;
			padding: 10px 15px;
			border: 1px solid #dddddd;
			width: 300px;
		}

		.content-wrapper .content-sidebar {
			width: 380px;
			float: none;
			clear: both;
		}

		.content-wrapper .sidebar-wrapper {
			width: 380px;
			float: none;
			clear: both;
		}

		.content-wrapper .content-full {
			width: 380px;
		}

		.project-grid {
			width: 178px;
		}

		.project-info {
			width: 380px;
			float: none;
			clear: both;
		}

		.project-slider {
			width: 380px;
			float: none;
			clear: both;
			margin-bottom: 20px;
		}

		.header #portfolio-filter-wrapper ul {
			position: static;
			top: 0;
			left: 0;
			margin: 0;
			padding-top: 10px;
		}

		.header #portfolio-filter-wrapper ul li {
			margin-bottom: 5px;
		}

		.content-portfolio .header {
			padding-bottom: 15px;
		}

		.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth 
		{
			clear: both !important;
			float: none !important;
			display: block;
			width: auto !important;
		}	

		.content-wrapper .posts .post {
			width: 180px;
		}

	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {

		.header-container header .logo {
			width: 300px;
			float: none;
			clear: both;
			text-align: center;
		}

		.header-container header .logo a {
			margin-bottom: 10px;
			display: inline;
		}

		.header-container header .slogan {
			display: block;
			text-align: center;
			margin-bottom: 10px;
		}

		.header-container header .social {
			width: 300px;
			float: none;
			clear: both;
			text-align: center;
		}

		.header-container header nav {
			display: block;
			text-align: center;
			margin-bottom: 20px;
			width: 300px;
		}

		.header-container header .tweets {
			float: none;
			clear: both;
			width: 300px;
		}

		.header-container header nav select {
			display: inline-block !important;
			padding: 10px 15px;
			border: 1px solid #dddddd;
			width: 100%;
		}

		.content-wrapper .content-sidebar {
			width: 260px;
			float: none;
			clear: both;
		}

		.content-wrapper .sidebar-wrapper {
			width: 260px;
			float: none;
			clear: both;
		}

		.content-wrapper .content-full {
			width: 260px;
		}

		.project-grid {
			width: 260px;
			margin: 0;
			margin-bottom: 20px;
		}

		.project-info {
			width: 260px;
			float: none;
			clear: both;
		}

		.project-slider {
			width: 260px;
			float: none;
			clear: both;
			margin-bottom: 20px;
		}

		.header #portfolio-filter-wrapper ul {
			position: static;
			top: 0;
			left: 0;
			margin: 0;
			padding-top: 10px;
		}

		.header #portfolio-filter-wrapper ul li {
			margin-bottom: 5px;
		}

		.content-portfolio .header {
			padding-bottom: 15px;
		}

		.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth 
		{
			clear: both !important;
			float: none !important;
			display: block;
			width: auto !important;
		}	

		.content-wrapper .posts .post {
			width: 260px;
		}
		

	}

.project-grid .meta {
	position: relative;
}

.ppdIcon {
	position: absolute;
	width: 45px;
	height: 45px;
	bottom: 15px;
	right: 0px;
}
.slide-captions div {
	background-color: rgba(140, 198, 62, 0.6) !important;
	top: 50px;
}

.slide-captions div h1 {
	font-family: "Dosis", Helvetica, HelveticaNeue, Arial, sans-serif;
	color: #ffffff;
	margin: 0;
	padding: 20px;
	font-size: 25px;
	line-height: 1.2em;
	font-weight: 300;
}

.meta h4 { width: 80% !important; }

/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/